## haskell-safe-exceptions 0.1.4.0

=== debian/changelog ===
haskell-safe-exceptions (0.1.4.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 09:22:30 -0400
