## haskell-safe-exceptions 0.1.5.0

=== debian/changelog ===
haskell-safe-exceptions (0.1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:09:58 -0400

haskell-safe-exceptions (0.1.4.0-4) unstable; urgency=medium

  * Patch to build tests single-threaded on platforms without
    SMP support, such as arm* and s390x.

 -- Clint Adams <clint@debian.org>  Tue, 01 Nov 2016 22:05:58 -0400

haskell-safe-exceptions (0.1.4.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:55 -0400

haskell-safe-exceptions (0.1.4.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:15:28 -0400
