## haskell-safe-exceptions 0.1.6.0

=== debian/changelog ===
haskell-safe-exceptions (0.1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:30:01 -0400
