## haskell-safe-exceptions 0.1.7.0

=== debian/changelog ===
haskell-safe-exceptions (0.1.7.0-6build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:35:51 +0000

haskell-safe-exceptions (0.1.7.0-6build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:27:26 +0200

haskell-safe-exceptions (0.1.7.0-6) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Tue, 09 Jun 2020 19:37:17 -0400

haskell-safe-exceptions (0.1.7.0-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Tue, 09 Jun 2020 18:43:13 -0400

haskell-safe-exceptions (0.1.7.0-4) unstable; urgency=medium

  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2018 19:26:51 -0400

haskell-safe-exceptions (0.1.7.0-3) unstable; urgency=medium

  * Patch for newer exceptions.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2018 18:32:35 -0400

haskell-safe-exceptions (0.1.7.0-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:20:00 +0300

haskell-safe-exceptions (0.1.7.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:58:35 -0400
