=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: haskell-safe-exceptions
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-exceptions-dev (>= 0.8),
+ libghc-exceptions-dev (>= 0.10),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hspec-dev <!nocheck>,
@@ -20,7 +19,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/fpco/safe-exceptions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-safe-exceptions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-safe-exceptions]
