## haskell-safe-exceptions 0.1.7.4

=== debian/changelog ===
haskell-safe-exceptions (0.1.7.4-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 20:45:02 -0500

haskell-safe-exceptions (0.1.7.4-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Add a patch to detect smp in a more generic way

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:03 +0300

haskell-safe-exceptions (0.1.7.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 28 Aug 2023 21:49:43 -0400
