=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8),
  ghc-prof,
  libghc-exceptions-dev (>= 0.10),
@@ -19,7 +19,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/fpco/safe-exceptions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-safe-exceptions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-safe-exceptions]
