=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

ifeq (no,$(shell ghc --info | grep -q 'Support SMP.*NO' && echo no))
       export DEB_SETUP_GHC_CONFIGURE_ARGS += -f-smp
endif

%:
	dh $@
